orte/mca/gpr/proxy/ Directory Reference.TH "orte/mca/gpr/proxy/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/proxy/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_proxy.h\fP"
.br
.ti -1c
.RI "file \fBgpr_proxy_arithmetic_ops.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_cleanup.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_component.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Proxy component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_compound_cmd.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_del_index.c\fP"
.br
.ti -1c
.RI "file \fBgpr_proxy_deliver_notify_msg.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Proxy component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_dump.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_dump_local_trigs_subs.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_general_operations.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - proxy component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_internals.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_put_get.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_proxy_subscribe.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP

.in -1c
